## ruby-xmlparser 0.7.2

=== debian/changelog ===
ruby-xmlparser (0.7.2-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Bump Standards-Version to 3.9.5 (no changes)
  * Remove transitional packages
  * Update Build-Depends for ruby2.0, drop ruby1.8

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 06 Jan 2014 05:20:55 +0100

ruby-xmlparser (0.7.2-2) unstable; urgency=low

  * Team upload.
  * Rebuild with newer gem2deb
  * Seems to conform to standards 3.9.3
  * Move transitional packages to Priority: extra

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:03:06 +0200

ruby-xmlparser (0.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: xmlparser.c:1783:2: error: format not a string literal
    and no format arguments [-Werror=format-security]": add patch
    xmlparser-ftbfs-fix.patch from Andreas Stührk (adds format strings).
    (Closes: #676194)

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2012 16:52:46 +0200

ruby-xmlparser (0.7.2-1) unstable; urgency=low

  * Switch to gem2deb-based packaging.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 16 Jun 2011 21:57:51 +0200

libxml-parser-ruby (0.7.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches
    - add "add-digest.rb" to work it with ruby1.9.1 (Closes: #593082)  

 -- Hideki Yamane <henrich@debian.org>  Fri, 24 Dec 2010 22:59:07 +0900

libxml-parser-ruby (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard version to 3.8.4
  * debian/control
      + added myself to uploaders
      + ported to ruby1.9.1
      + debhelper to >=7
      + added dummy package
      + added ${misc:Depends}
  * debian/copyright
      + added author(s) information 
  * Switch to dpkg-source 3.0 (quilt) format
      + added debian/source
  
  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 12 Jun 2010 02:17:59 +0530

libxml-parser-ruby (0.6.8-4) unstable; urgency=low

  [ Vincent Fourmond ]
  * Added watchfile

  [ Filipe Lautert ]
  * Applied Barry deFreese patch to allow package to stick to pkg-
    ruby-extra standards and moving libuconv-ruby1.8 from suggests
    to depends field (closes: #454953, #396019).
  * Moved Debian Ruby Extras Maintainers to uploaders field and set
    myself as maintainer (closes: #472433).
  * Created patch to add return missing return statement in file
    lib/xml/saxdriver.rb:171 (closes: #421250).
  * Added diff to escape all > symbol in command strings to allow 
    compatibility with broken XML parsers (closes: #403164).

 -- Filipe Lautert <filipe@icewall.org>  Fri, 27 Jun 2008 21:13:54 -0300

libxml-parser-ruby (0.6.8-3) unstable; urgency=low

  * New maintainer.
  * Added Vcs-*.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Dec 2007 13:50:06 +0100

libxml-parser-ruby (0.6.8-2) unstable; urgency=low

  * dropped ruby1.6 support.  (closes: #367909, #368512)

 -- akira yamada <akira@debian.org>  Tue, 23 May 2006 14:31:16 +0900

libxml-parser-ruby (0.6.8-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 14 Aug 2004 19:31:23 +0900

libxml-parser-ruby (0.6.1-4) unstable; urgency=low

  * new sub-package libxml-parser-ruby1.6.
      - renamed from libxml-parser-ruby.
  * new sub-package libxml-parser-ruby1.8.

 -- akira yamada <akira@debian.org>  Wed, 10 Sep 2003 15:47:14 +0900

libxml-parser-ruby (0.6.1-3) unstable; urgency=low

  * rebuild with libexpat1 1.95.2-2.1.
    because version numbering of libexpat.so was changed.
    closes: #117470

 -- akira yamada <akira@debian.org>  Mon, 29 Oct 2001 10:53:52 +0900

libxml-parser-ruby (0.6.1-2) unstable; urgency=low

  * --with-perl-enc-map=/usr/lib/perl5/XML/Parser/Encodings

 -- akira yamada <akira@debian.org>  Sat, 23 Jun 2001 19:13:59 +0900

libxml-parser-ruby (0.6.1-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Build with expat 1.95.
  * Build depends: libexpat1-dev.

 -- akira yamada <akira@debian.org>  Fri, 02 Feb 2001 23:36:50 +0900

libxml-parser-ruby (0.5.19-2) unstable; urgency=low

  * rebuild with ruby_1.6.2-5.

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 23:28:12 +0900

libxml-parser-ruby (0.5.19-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Build with ruby_1.6.0.
  * Updated Standards-Version to 3.2.1.
  * Added Build-Depends field into control file.

 -- akira yamada <akira@debian.org>  Tue,  5 Sep 2000 01:30:33 +0900

libxml-parser-ruby (0.5.16-2) unstable; urgency=low

  * Rebuild with ruby_1.4.4

 -- akira yamada <akira@debian.org>  Tue,  4 Apr 2000 21:20:17 +0900

libxml-parser-ruby (0.5.16-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * FHS complience.

 -- akira yamada <akira@debian.org>  Fri, 29 Oct 1999 15:01:48 +0900

libxml-parser-ruby (0.5.14-2) unstable; urgency=low

  * Build with ruby 1.4.

 -- akira yamada <akira@debian.org>  Wed, 18 Aug 1999 10:25:54 +0900

libxml-parser-ruby (0.5.14-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue,  6 Jul 1999 22:16:37 +0900

ruby-xmlparser-module (0.5.6-1) unstable; urgency=low

  * Upgraded to new upstream version.
      - class name aliasses are defined in C module.

 -- akira yamada <akira@debian.org>  Thu, 25 Feb 1999 17:02:58 +0900

ruby-xmlparser-module (0.5.4-2) unstable-jp; urgency=low

  * Build with ruby1.2_1.2.2.

 -- akira yamada <akira@debian.org>  Mon,  1 Feb 1999 14:58:21 +0900

ruby-xmlparser-module (0.5.4-1) unstable-jp; urgency=low

  * Upgraded to new upstream version.
  * Build with ruby_1.2.2.

 -- akira yamada <akira@debian.org>  Fri, 22 Jan 1999 18:19:15 +0900

ruby-xmlparser-module (0.4.17-1) unstable-jp; urgency=low

  * Upgraded to new upstream version.
      - mIDs are stored into static vars.

