=== debian/control ===
Source: ruby-xmlparser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), libexpat1-dev (>= 1.95.1)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-xmlparser.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-xmlparser.git;a=summary
Homepage: http://www.yoshidam.net/Ruby.html
XS-Ruby-Versions: all

Package: ruby-xmlparser
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby interface for the expat XML parser toolkit
 This is the module to access to James Clark's XML Parser Toolkit "expat" 
 <URL:http://www.jclark.com/xml/expat.html> from Ruby.
