=== debian/watch ===
version=3
http://www.yoshidam.net/Ruby.html xmlparser-([\d.]+)\.tar\.gz
