## ruby-xmlparser 0.7.3

=== debian/changelog ===
ruby-xmlparser (0.7.3-7) unstable; urgency=medium

  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include
  * Use machine-readable copyright file
  * Normalize debian/tests/control
  * Remove obsolete control fields

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 05 Nov 2025 22:17:15 +0100

ruby-xmlparser (0.7.3-6) unstable; urgency=medium

  * xmlparser.c: undefine allocator function for XMLParser
  * debian/control: add Testsuite: field explicitly
  * debian/tests/control: name the test and mark it as superficial
  * debian/ruby-tests.rb: add some minimal real testing

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 27 Jan 2025 11:26:10 +0100

ruby-xmlparser (0.7.3-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Piper McCorkle ]
  * Add patch to fix ftbfs with GCC-14. (Closes: #1075483)

 -- Piper McCorkle <contact@piperswe.me>  Thu, 15 Aug 2024 00:11:13 -0500

ruby-xmlparser (0.7.3-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Bump debhelper from old 9 to 12.
  * Apply multi-arch hints.
    + ruby-xmlparser: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Lucas Nussbaum ]
  * Refresh packaging:
    + Bump debhelper compat to 13
    + Bump Standards-Version to 4.5.1
    + Remove homepage (no longer available)
    + Add Rules-Requires-Root
    + Use gemwatch for upstream monitoring

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 13 Jan 2021 00:25:31 +0100

ruby-xmlparser (0.7.3-3) unstable; urgency=medium

  * Replace reference to ENC_TO_ENCINDEX(enc), which was made private in the
    RubyAPI, rb_enc_to_index, which is the corresponding public function.
    (Closes: #827835)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Jul 2016 09:03:37 -0300

ruby-xmlparser (0.7.3-2) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro]
  * Add minimal test suite (just a `require` test)
    * also added an explicit debian/tests/control, and changed debian/control
      to have `Testsuite: autopkgtest`
  * Refresh patches
  * remove move-files-to-ext.patch; replaced by code in debian/rules


  [ Cédric Boutillier ]
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use https:// in Vcs-* fields

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 18 Apr 2016 19:20:58 -0300

ruby-xmlparser (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    + Bump Standards-Version
    + Update Vcs-Browser
    + Add Testsuite

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 22:28:07 +0200
