=== debian/control ===
Source: ruby-xmlparser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               libexpat1-dev (>= 1.95.1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-xmlparser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-xmlparser

Package: ruby-xmlparser
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Ruby interface for the expat XML parser toolkit
 This is the module to access to James Clark's XML Parser Toolkit "expat"
 <URL:http://www.jclark.com/xml/expat.html> from Ruby.
