=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	mkdir -p ext
	mv extconf.rb xmlparser.c ext/
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	if [ -f ext/extconf.rb ]; then mv ext/extconf.rb . ; fi
	if [ -f ext/xmlparser.c ]; then mv ext/xmlparser.c . ; fi
	$(RM) -r ext
