=== debian/tests/control ===
# This test is *different* from the one generated by autodep8
# We don't want the 2>&1; the test should NOT produce anything on stderr
Test-Command: gem2deb-test-runner --autopkgtest
Depends: gem2deb-test-runner,
         @
Restrictions: superficial
Features: test-name=simple-tests
